这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

猫/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
Sam0324将页面用户:Sam0324/Cat/Style.css的内容模型从“CSS”更改为“已过滤的CSS”
Sam0324留言 | 贡献
无编辑摘要
第6行: 第6行:
display: flex;
display: flex;
align-items: center;
align-items: center;
}
.lw-disambig .icon{
text-align: center;
width:36px;
height:36px;
}
.lw-disambig .text{
padding: 0.25em 0.9em;font-style: italic;
}
}

2022年3月31日 (四) 21:21的版本

.lw-disambig{
	clear: both;
	margin: 0.9em 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: flex;
	align-items: center;
}
.lw-disambig .icon{
	text-align: center;
	width:36px;
	height:36px;
}
.lw-disambig .text{
	padding: 0.25em 0.9em;font-style: italic;
}